Module
Contents
Index 🔎︎
\<bookmark_value\>EOMONTH function\</bookmark_value\>

## EOMONTH

Returns the date of the last day of a month which falls months away from the start date.

### Syntax

EOMONTH (Start date; Months)

\<emph\>Start date\</emph\>: calculated from this point onwards.

Months is the number of months before (negative) or after (positive) the start date.

### Example:

What is the last day of the month that falls 6 months after September 14 2001?

=EOMONTH(DATE(2001;9;14);6) returns the serial number 37346. Formatted as a date, this is 2002-03-31.

=EOMONTH("2001-09-14";6) works as well. If the date is given as string, it has to be in ISO format.